div.jsonSuggestResults {border: 1px solid #ccc; clear: both; margin: -8px 2px 8px; padding-left: 0;  padding-right: 0; padding-top: 0; width: 216px; z-index: 9;}
div.jsonSuggestResults div.resultItem {margin:0px;padding:5px;position:relative;height:auto;cursor:pointer;}
div.jsonSuggestResults div.resultItem.odd {	background-color:#e5f6ff;}
div.jsonSuggestResults div.resultItem.even {background-color:#FFF;}
div.jsonSuggestResults div.resultItem.hover {background-color:#62a5d4;}
div.jsonSuggestResults div.resultItem img {float:left;	margin-right:10px;}
div.jsonSuggestResults div.resultItem p {margin:0px;padding:0px;}
div.jsonSuggestResults div.resultItem p.extra {	font-size: x-small !important;position:absolute;bottom:3px;	right: 3px;}